Subject: TW - SJ Lateral MAOP Increase
From: [email-masked]
To: [email-masked], e-mail <[email-masked]>, e-mail <[email-masked]>, [email-masked], e-mail <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], e-mail <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 15 May 2001 21:00:33 -0700 (PDT)

I have tried to summarize where I think we are at this time.  Is anything else needed to move ahead in developing a recommendation for Phil?  If so, please let the rest of the group know immediately.  If not, can we tune up the estimates and run the other numbers by early next week?

I'll be back in the office Thursday.

Thanks!

Dave

SAN JUAN LATERAL
Capacity increase does not require increased takeaway capacity in CA as there is no mainline increase - we substitute San Juan gas for Permian gas
Has a relatively high probability of being accepted by OPS (my estimate - 90%)

MAOP Increases - 	1250 (75% SMYS) from Bloomfield to Bisti
			1330 (80% SMYS) from Bisti to Gallup

Advantica study, report and presentation - some portion of the $250,000 total (est. $75,000)
Minor, if any, additional inspection & testing

Compression additions	Either 4,000 hp at Bloomfield for 55 MMcf/d - $10 million
			Or    10,000 hp at Bisti          for 90 MMcf/d - $15 million

TOTAL (Bisti scenario)		90 MMcf/d		$15.1 million		($168,000/MMcf/d)

MAIN LINE
Capacity increase does require increased takeaway capacity in CA
Has a more moderate probability of being accepted by OPS (my estimate - 60%)

MAOP Increase - 1100 (79% SMYS) from Station 5 to Needles

Advantica study, report and presentation - balance of the $250,000

Inspection, including smart pigging, testing, material evaluation, valve replacement and High Consequence Area pipe replacement  - $33 million
Station 1 to Needles launcher and receiver										           $ 1 million

Compression additions	Red Rock  			150 MMcf/d  	$93 million	(works without the MAOP upgrade)
			10,000 hp each at Stations 1-4	250 MMcf/d	$60 million	(requires the MAOP upgrade)
			Total				400 MMcf/d	$153 million

TOTAL	(Red Rock + 1-4)	400 MMcf/d		$185 million		($463,000/MMcf/d)
TOTAL (Red Rock only)	150 MMcf/d		$127 million		($847,000/MMcf/d)
TOTAL (1-4 only)		250 MMcf/d		$  94 million		($376,000/MMcf/d)

These summarize the system optimization studies.  We would like Ben, Morgan, Perry Frazier, Earl Chanley and Kevin Hyatt to critically evaluate these scenarios, determine the economics, and provide the team and Phil with an overall feasibility evaluation.  If favorable, we can release Advantica to begin work and we can brief OPS on the overall plan and direction.